<template>
  <div id="chart">
    <apexchart
      type="area"
      width="490"
      height="190"
      :options="chartOptions"
      :series="series"
    ></apexchart>
  </div>
</template>

<script>
import VueApexCharts from "vue-apexcharts";

export default {
  components: {
    apexchart: VueApexCharts,
  },
  data: function () {
    return {
      series: [
        {
          name: "series1",
          data: [31, 40, 28, 51, 42, 109, 100],
        },
        {
          name: "series2",
          data: [11, 32, 45, 32, 34, 52, 41],
        },
      ],
      chartOptions: {
        chart: {
          type: "area",
          toolbar: {
            show: false,
          },
        },
        dataLabels: {
          enabled: false,
        },
        stroke: {
          curve: "smooth",
        },
        xaxis: {
          type: "datetime",
          categories: [
            "2018-09-19",
            "2018-09-20",
            "2018-09-21",
            "2018-09-22",
            "2018-09-23",
            "2018-09-24",
            "2018-09-25",
          ],
        },
        tooltip: {
          x: {
            format: "dd/MM/yy",
          },
        },
        legend: {
          show: false,
        },
      },
    };
  },
};
</script>

<style></style>
